
.fcp_wrapper {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

div.fcp_line {
    clear: both;
    padding: 4px 0;
    position: relative;
}

div.fcp_line label {
    color: #43A1C1;
    display: block;
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    margin-left: 310px;
    margin-top: 0px;
    padding-top: 15px;
    padding-bottom: 10px;
}

div.fcp_line.fcp_withoutLabel label{
    display: none;
}

div.fcp_line.fcp_elementIcon label {
    background-color: white;
    background-repeat: no-repeat;
    padding-left: 36px;
    background-position: 0px 8px;
}

div.fcp_line.fcp_subjectImg label {
    background-image: url("rightone_images/subject.png");
}

div.fcp_line.fcp_nameImg label {
    background-image: url("rightone_images/name.png");
}

div.fcp_line.fcp_phoneImg label {
    background-image: url("rightone_images/phone.png");
}

div.fcp_line.fcp_countryImg label {
    background-image: url("rightone_images/county.png");
}

div.fcp_line.fcp_companyImg label {
    background-image: url("rightone_images/company.png");
}

div.fcp_line.fcp_policyImg label {
    background-image: url("rightone_images/policy.png");
}

div.fcp_line select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-image: none;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    padding: 8px 3px;
    width: 300px;
}

div.fcp_line input, div.fcp_line textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C0C0C0 #D9D9D9 #D9D9D9;
    border-image: none;
    border-right: 1px solid #D9D9D9;
    border-style: solid;
    border-width: 1px;
    max-width: 90%;
    padding: 8px 3px;
    width: 292px;
}

.fcp_error_field {
    border: 1px solid #F57777 !important;
    box-shadow: 0 0 2px #FF0000;
}

.fcp_error_msg {
    margin-top: 5px;
    display: block !important;
    color: #F57777;
}


div.fcp_line input.button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border: none;
    padding: 8px 3px;
    width: auto;
    color: #43A1C1;
    cursor: pointer;
    font: bold 13px 'Arial';
    margin-left: 8px;
    text-decoration: underline;
    background-color: white;
    text-transform: uppercase;
    background-image: url("rightone_images/submitContactForm.png");
    background-repeat: no-repeat;
    padding-left: 40px;;
}
